//ForgeRock Open AM critical vulnerability
Blockchain News

ForgeRock Open AM critical vulnerability

The ACSC has observed active exploitation of a vulnerability in ForgeRock OpenAM (reported as CVE-2021-35464) against a number of Australian organisations. The ACSC strongly recommends organisations urgently apply available patches or workarounds to mitigate the risk of this vulnerability being exploited.